v.patch(1)

NAME
v.patch - Creates a new binary vector map layer by combining other binary vector map layers.

SYNOPSIS
v.patch
v.patch help
v.patch [-a] input=string[,string,...] output=string

  Flags:

-a  Append files to existing file

  Parameters:

input=string[,string,...]
    vector map(s)--source for composite

output=string
    new vector composite

DESCRIPTION
v.patch allows the user to combine any number of vector map layers together to create one composite vector map layer.

NOTES
Any vectors that are duplicated among the maps being patched together (e.g., border lines) will have to be edited or removed after v.patch is run. Such editing can be done automatically using v.clean (tool=svtlx).

EXAMPLE
v.patch vect=geology,roads out=georoad

SEE ALSO
v.clean, v.build

AUTHORS
Dave Gerdes, U.S.Army Construction Engineering Research Laboratory
Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2003/08/13 09:23:31 $

Help Index